xio_driver/globus_xio_net_manager_driver.h(3)

NAME
xio_driver/globus_xio_net_manager_driver.h - Network Manager XIO Driver.

SYNOPSIS

#include 'globus_common.h'
#include 'globus_net_manager_attr.h'

  Enumerations

enum globus_xio_net_manager_cntl_t { GLOBUS_XIO_NET_MANAGER_SET_TASK_ID, GLOBUS_XIO_NET_MANAGER_GET_TASK_ID }

  Functions

globus_result_t globus_xio_attr_cntl (attr, driver, GLOBUS_XIO_NET_MANAGER_SET_TASK_ID, const char *task_id)
globus_result_t globus_xio_attr_cntl (attr, driver, GLOBUS_XIO_NET_MANAGER_GET_TASK_ID, const char **task_id)

Detailed Description

Network Manager XIO Driver.

Author

Generated automatically by Doxygen for globus_net_manager from the source code.